From Blurry 1.5.2 to Focused 1.9.5...

Discussion in 'Drod2169 - X' started by Porkweasel, Jan 7, 2011.

  1. Porkweasel
    Offline

    Porkweasel New Member

    Joined:
    Mar 18, 2010
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    Ok, I'm not a total noob, but I am completely confused about what to do when it comes to upgrading from BLurry 1.5.2 to Focused 1.9.5. I missed a few upgrades in between waiting for the new SBF to come out but I have no idea how to proceed from here to get onto Focused (download the leaked version of this...then download this version of that etc).

    Any help would be greatly appreciated. :)

    Thanks! These forums are my savior.
  2. cpjr
    Offline

    cpjr New Member

    Joined:
    Dec 20, 2009
    Messages:
    1,596
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Atlanta
    Depends, im assuming your on .15 right now? You'll need to be on .340, which would mean using a .320 SBF and then either doing the OTA to .340 or installing 4 patches to get to .340. From there you can install Rubix.
  3. Porkweasel
    Offline

    Porkweasel New Member

    Joined:
    Mar 18, 2010
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    According to my phone I'm on 2.3.20 NOT .15. That's why I'm unsure of how to make the upgrade.
  4. drod2169
    Offline

    drod2169 Premium Member Premium Member Developer

    Joined:
    Apr 12, 2010
    Messages:
    677
    Likes Received:
    0
    Trophy Points:
    0
    if you're on blurry 1.5.2 and your media/music/youtube/videos work fine, you're on 2.3.15.
  5. Porkweasel
    Offline

    Porkweasel New Member

    Joined:
    Mar 18, 2010
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    Thanks Drod. So, if I flash the 1.9.0 Focused for 2.3.15, would that give me the ability to flash 1.9.5? If anything occurs that screws things up the TBH SBF for .320 would save me at that point?

    I've been looking for the proper FAQ info but I don't see it there. If anyone can direct me to the easiest path I would appreciate it. :)

    Thanks in advance for the help.
  6. drod2169
    Offline

    drod2169 Premium Member Premium Member Developer

    Joined:
    Apr 12, 2010
    Messages:
    677
    Likes Received:
    0
    Trophy Points:
    0
    No, you need to sbf back to 2.3.15 stock, and take the ota to 2.3.340, then you can re-root and load 1.9.5
  7. Porkweasel
    Offline

    Porkweasel New Member

    Joined:
    Mar 18, 2010
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    Worked like a charm Drod. Thanks for the help! Loving Focused right now!